<%@page import="cart.Cart"%>
<%@page import="user.UserDAO"%>
<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
	<%
		String ID = null;
		if (session.getAttribute("ID") != null) {
			ID = (String) session.getAttribute("ID");
		}
		
		UserDAO u = new UserDAO();
		int pnum = u.yournum(ID);
		
		String NAME = null;
		NAME = u.yourname(ID);
		
		int pronum = Integer.parseInt(request.getParameter("pro_num"));
		
		Cart c = new Cart();
		int a= c.delete(pronum, pnum);
		System.out.println(a);
	%>
	<script>
		location.href = 'cart.jsp';
	</script>
</body>
</html>